using System;
using System.Collections.Generic;

using Xamarin.Forms;
using XamarinDemoApp.ViewModels;

namespace XamarinDemoApp.Views
{
    public partial class LoginPage : ContentPage
    {
        public LoginPage()
        {
            InitializeComponent();
            BindingContext = new LoginViewModel();
        }
    }
}

